How to install libgxps-doc on Debian Unstable (Sid)